# see https://nwchemgit.github.io/Compiling-NWChem.html
export NWCHEM_TARGET=LINUX
export CC=gcc
export FC=gfortran
export USE_ARUR=TRUE
export USE_NOFSCHECK=TRUE
export USE_NOIO=TRUE
export NWCHEM_FSCHECK=N
export LARGE_FILES=TRUE
export MRCC_THEORY=Y
export EACCSD=Y
export IPCCSD=Y
export CCSDTQ=Y
export CCSDTLR=Y
export NWCHEM_LONG_PATHS=Y
export HAS_BLAS=yes
export BLASOPT='-L/usr/lib -lflexiblas'
export BLAS_SIZE='4'
export LAPACK_LIB='-L/usr/lib -lflexiblas'
export MAKE=/usr/bin/make
export USE_MPI=y
export USE_MPIF=y
export USE_MPIF4=y
export MPIEXEC=/usr/lib/mpich/bin/mpiexec
export LD_LIBRARY_PATH=/usr/lib/mpich/lib
export EXTERNAL_GA_PATH=/usr/lib/mpich
$MAKE nwchem_config NWCHEM_MODULES="all python" 2>&1 | tee ../make_nwchem_config_mpich.log
export MAKEOPTS=""
$MAKE ${MAKEOPTS} 2>&1
